--- old/usr/src/man/man3nsl/netdir.3nsl	Mon Aug 26 06:56:04 2019
+++ new/usr/src/man/man3nsl/netdir.3nsl	Mon Aug 26 06:56:04 2019
@@ -11,7 +11,6 @@
 taddr2uaddr, uaddr2taddr, netdir_perror, netdir_sperror, netdir_mergeaddr \-
 generic transport name-to-address translation
 .SH SYNOPSIS
-.LP
 .nf
 \fBcc\fR [ \fIflag\fR... ] \fIfile\fR... \fB-lnsl\fR [ \fIlibrary\fR...]
 #include <netdir.h>
@@ -58,7 +57,6 @@
 .fi
 
 .SH DESCRIPTION
-.LP
 The \fBnetdir\fR functions provide a generic interface for name-to-address
 mapping that will work with all transport protocols. This interface provides a
 generic way for programs to convert transport specific addresses into common
@@ -185,7 +183,6 @@
 \fIoption\fR, \fIfildes\fR, and \fIpointer_to_args\fR are passed to the
 \fBnetdir_options()\fR function for the transport specified in \fIconfig\fR.
 Currently four values are defined for \fIoption\fR:
-.br
 
 .in +2
 \fBND_SET_BROADCAST\fR
@@ -303,7 +300,6 @@
 states the cause of a name-to-address mapping failure.
 
 .SH RETURN VALUES
-.LP
 The \fBnetdir_sperror()\fR function returns a pointer to a buffer which
 contains the error message string. The buffer is overwritten on each call. In
 multithreaded applications, this buffer is implemented as thread-specific
@@ -313,7 +309,6 @@
 The \fBnetdir_getbyname()\fR, \fBnetdir_getbyaddr()\fR, and \fBnetdir_options()\fR
 functions return \fB0\fR on success and a non-zero value on failure.
 .SH ATTRIBUTES
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -328,6 +323,5 @@
 .TE
 
 .SH SEE ALSO
-.LP
 \fBgethostname\fR(3C), \fBgetnetconfig\fR(3NSL), \fBgetnetpath\fR(3NSL),
 \fBnetconfig\fR(4), \fBattributes\fR(5)
